{
    "name": "Curve to ISO-MME",
    "description": "This workflow lets you export T/HIS curves to ISO-MME channels without the need for a configuration file",
    "user_data_required": false,
    "pre_process_script": "scripts/no_setup_required/pre_no_setup_required.js",
    "t_his_script": "scripts/curve_to_isomme/post/t-his/curve_to_isomme.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/curve_to_isomme_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Sector": "Virtual Testing",
        "Bundle": "23"
    }
}
